html{
	color:black;
	background-color:white;
	background-image: url(../img/mormile-bg.jpg);
	background-position: top center;

}
/*
	TODO remove settings on BODY since we can't namespace it.
*/
/*
	TODO test putting a class on HEAD.
		- Fails on FF. 
*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,
img {
	border:0;
}
/*
	TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
*/
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style:normal;
	font-weight:normal;
}
/*
	TODO Figure out where this list-style rule is best set. Hedger has a request to investigate.
*/
li {
	list-style:none;
}

caption,
th {
	text-align:left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,
q:after {
	content:'';
}
abbr,
acronym {
	border:0;
	font-variant:normal;
}
/* to preserve line-height and selector appearance */
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input,
textarea,
select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
/*to enable resizing for IE*/
input,
textarea,
select {
	*font-size:100%;
}
/*because legend doesn't inherit in IE */
legend {
	color:#000;
}

.clear {
	clear: both;
}

/* Start of Site CSS */
#wrapper {
	padding-top: 12px;

}
#container {
	font-family: Arial;
	width: 972px;
	background-color: white;
	margin: 0 auto;
	padding: 4px;
	margin-bottom: 5px;
}
.top p {
	font-size: 14px;
	float: left;
}
.top ul {
	float: right;
}
.top ul li {
	display: inline;
	margin-right: 12px;
	text-transform: uppercase;
	font-size: 14px;
	
}
.top ul li a {
	padding: 4px;
}
.top ul li a:link {
	text-decoration: none;
	color: #7b7b7b;
}
.top ul li a:visited {
	text-decoration: none;
	color: #7b7b7b;
}
.top ul li a:hover {
	text-decoration: none;
	background-color: #e8e8e8;
	color: #7b7b7b;
}
.video {
	width: 960px;
	height: 346px;
	background-color: #d0d0d0;
	margin: 0 auto;
}
.content {
	width: 960px;
	margin: 0 auto;
}
.leftcontent {
	width: 596px;
	float: left;
	padding-left:4px;
}
.leftcontent h1 {
	font-size: 24px;
	font-weight: bold;
	color: #dd1233;
	text-transform: uppercase;
	margin-top: 12px;
}
.leftcontent h3 {
	font-size: 18px;
	font-weight: bold;
	color: #dd1233;
	text-transform: uppercase;
}
.leftcontent p {
	margin-top: 18px;
	margin-bottom: 4px;
}
.rightcontent {
	width: 320px;
	float: left;
	margin-left: 40px;
}
.hoursofoperation tr td {
	width: 150px;
	margin-left: 6px;
}

/* Sub Page CSS*/
.serviceslist {
	font-size: 14px;
	color: black;
	margin-left: 20px;
}

/* Footer CSS */
.footer {
	width: 945px;
	padding: 5px;
	margin: 0px auto;
	color: #7b7b7b;
	margin-top: 25px;
}
.footer ul {
	display: block;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	margin: 5px 0;
}
.footer ul li {
	display: inline;
	margin-left: 18px;
}
.footer ul li a:link {
	color: #7b7b7b;
	text-decoration: none;
}
.footer ul li a:visited {
	color: #7b7b7b;
	text-decoration: none;
}
.footer ul li a:hover {
	color: #7b7b7b;
	text-decoration: underline;
}



/* Free Web Analysis form CSS */


.freeform fieldset {
	border:none;	
	border-top:1px solid #a4a4a4;
	font-family: Arial;
	margin-top: 30px;
}
.freeform legend {
	font-size: 1.0em;
	color: #2d2d2d;
	font-style: italic;
	padding-right: 2px;
}
.freeform p{
	margin-top: 10px;
	padding: 8px;
	clear: both;
	font-size: .9em;
	color: #2d2d2d;
}

.freeform label {
float:left;
width: 125px;
text-align:right;
}
.freeform input {
	float:left;
	margin-left: 6px;
	width: 250px;
	height: 14px;
	padding: 2px;
	padding-left: 22px;
	border-style: solid;
	border-color: #a4a4a4;
	border-width: 1px;
	background-color: #f5f5f5;
}
.freeform input:focus {
	background-color: #f4efd3;
}
.freeform textarea {
	float:left;
	margin-left: 6px;
	padding: 2px;
	padding-left: 22px;
	border-style: solid;
	border-color: #a4a4a4;
	border-width: 1px;
	background-color: #f5f5f5;
	background-image: url("../img/textarea.png");
	background-repeat: no-repeat;
	background-position: 1% 2%;
}
.freeform select {
	float:left;
	margin-left: 6px;
	padding: 2px;
	padding-left: 2px;
	border-style: solid;
	border-color: #a4a4a4;
	border-width: 1px;
	background-color: #f5f5f5;
		
}
.freeform textarea:focus {	
	background-color: #f4efd3;
	
}
.submit button {

	margin-left:325px;
	width: 85px;
	height: 20px;

}